#+title: Amr Inbox
#+begin_comment
This is the inbox. Everything goes in here when you capture it.
#+end_comment

*  [[https://x.com/michael_chomsky/status/2043369126631207096][Michael on X: "Garry is kinda correct here, but is oversimplifying memory. Harrison (the author of the original article) makes a very good point but also makes memory sound easier than it is. (before reading this article, note that I wrote down my thoughts and then passed it through Claude" / X]]
:PROPERTIES:
:TITLE: Michael on X: "Garry is kinda correct here, but is oversimplifying memory. Harrison (the author of the original article) makes a very good point but also makes memory sound easier than it is. (before reading this article, note that I wrote down my thoughts and then passed it through Claude" / X
:URI: https://x.com/michael_chomsky/status/2043369126631207096
:CREATED: [2026-04-14 Tue 11:17]
:END:

*  [[https://x.com/chrysb/status/2043020014035570784][Chrys Bader on X: "Why long-term memory for LLMs remains unsolved" / X]]
:PROPERTIES:
:TITLE: Chrys Bader on X: "Why long-term memory for LLMs remains unsolved" / X
:URI: https://x.com/chrysb/status/2043020014035570784
:CREATED: [2026-04-14 Tue 11:18]
:END:

*  [[https://github.com/garrytan/gbrain][garrytan/gbrain: Garry's Opinionated OpenClaw/Hermes Agent Brain]]
:PROPERTIES:
:TITLE: garrytan/gbrain: Garry's Opinionated OpenClaw/Hermes Agent Brain
:URI: https://github.com/garrytan/gbrain
:CREATED: [2026-04-14 Tue 11:18]
:END:

*  [[https://github.com/karpathy/autoresearch][karpathy/autoresearch: AI agents running research on single-GPU nanochat training automatically]]
:PROPERTIES:
:TITLE: karpathy/autoresearch: AI agents running research on single-GPU nanochat training automatically
:URI: https://github.com/karpathy/autoresearch
:CREATED: [2026-04-14 Tue 11:18]
:END:

*  [[https://x.com/garrytan/status/2042925773300908103][Garry Tan on X: "Thin Harness, Fat Skills" / X]]
:PROPERTIES:
:TITLE: Garry Tan on X: "Thin Harness, Fat Skills" / X
:URI: https://x.com/garrytan/status/2042925773300908103
:CREATED: [2026-04-14 Tue 11:18]
:END:

*  [[https://github.com/xdevplatform/xmcp][xdevplatform/xmcp: MCP server for the X API]]
:PROPERTIES:
:TITLE: xdevplatform/xmcp: MCP server for the X API
:URI: https://github.com/xdevplatform/xmcp
:CREATED: [2026-04-14 Tue 11:18]
:END:

*  [[https://x.com/WinterArc2125/status/2040828031707570233][Winter on X: "Most people don’t realize this: You get 1,500 free daily requests to Gemma 4 31B on @GoogleAIStudio. That’s plenty of free inference (imo). And you can route it into @NousResearch Hermes Agent via Vercel’s AI Gateway: 1. Create an API key on Google AI Studio 2. Add it under" / X]]
:PROPERTIES:
:TITLE: Winter on X: "Most people don’t realize this: You get 1,500 free daily requests to Gemma 4 31B on @GoogleAIStudio. That’s plenty of free inference (imo). And you can route it into @NousResearch Hermes Agent via Vercel’s AI Gateway: 1. Create an API key on Google AI Studio 2. Add it under" / X
:URI: https://x.com/WinterArc2125/status/2040828031707570233
:CREATED: [2026-04-14 Tue 11:19]
:END:

*  [[https://github.com/elebumm/RedditVideoMakerBot][elebumm/RedditVideoMakerBot: Create Reddit Videos with just✨ one command ✨]]
:PROPERTIES:
:TITLE: elebumm/RedditVideoMakerBot: Create Reddit Videos with just✨ one command ✨
:URI: https://github.com/elebumm/RedditVideoMakerBot
:CREATED: [2026-04-14 Tue 11:19]
:END:

*  [[https://x.com/PawelHuryn/status/2040519790779900075][Paweł Huryn on X: "After the llama.cpp fix, we can finally use gemma-4 with Claude Code: Step 1: - Windows: winget install llama.cpp - MacOS: brew install llama.cpp More: https://t.co/2Gq2cdl5hy Step 2: - llama-server -hf ggml-org/gemma-4-E2B-it-GGUF (https://t.co/3kxuATDZL6) OR - llama-server https://t.co/NFIrI1wXtH" / X]]
:PROPERTIES:
:TITLE: Paweł Huryn on X: "After the llama.cpp fix, we can finally use gemma-4 with Claude Code: Step 1: - Windows: winget install llama.cpp - MacOS: brew install llama.cpp More: https://t.co/2Gq2cdl5hy Step 2: - llama-server -hf ggml-org/gemma-4-E2B-it-GGUF (https://t.co/3kxuATDZL6) OR - llama-server https://t.co/NFIrI1wXtH" / X
:URI: https://x.com/PawelHuryn/status/2040519790779900075
:CREATED: [2026-04-14 Tue 11:19]
:END:

*  [[https://gist.github.com/karpathy/442a6bf555914893e9891c11519de94f][llm-wiki · GitHub]]
:PROPERTIES:
:TITLE: llm-wiki · GitHub
:URI: https://gist.github.com/karpathy/442a6bf555914893e9891c11519de94f
:CREATED: [2026-04-14 Tue 11:19]
:END:

*  [[https://x.com/kevingu/status/2039843234760073341][Kevin Gu on X: "AutoAgent: first open source library for self-optimizing agents" / X]]
:PROPERTIES:
:TITLE: Kevin Gu on X: "AutoAgent: first open source library for self-optimizing agents" / X
:URI: https://x.com/kevingu/status/2039843234760073341
:CREATED: [2026-04-14 Tue 11:20]
:END:

*  [[https://github.com/repowise-dev/claude-code-prompts][repowise-dev/claude-code-prompts: Independently authored prompt templates for AI coding agents — system prompts, tool prompts, agent delegation, memory management, and multi-agent coordination. Informed by studying Claude Code.]]
:PROPERTIES:
:TITLE: repowise-dev/claude-code-prompts: Independently authored prompt templates for AI coding agents — system prompts, tool prompts, agent delegation, memory management, and multi-agent coordination. Informed by studying Claude Code.
:URI: https://github.com/repowise-dev/claude-code-prompts
:CREATED: [2026-04-14 Tue 11:20]
:END:

*  [[https://x.com/ryancarson/status/2039786704731541903][Ryan Carson on X: "How to turn your OpenClaw into the world's best assistant" / X]]
:PROPERTIES:
:TITLE: Ryan Carson on X: "How to turn your OpenClaw into the world's best assistant" / X
:URI: https://x.com/ryancarson/status/2039786704731541903
:CREATED: [2026-04-14 Tue 11:20]
:END:

*  [[https://vitalik.eth.limo/general/2026/04/02/secure_llms.html][My self-sovereign / local / private / secure LLM setup, April 2026]]
:PROPERTIES:
:TITLE: My self-sovereign / local / private / secure LLM setup, April 2026
:URI: https://vitalik.eth.limo/general/2026/04/02/secure_llms.html
:CREATED: [2026-04-14 Tue 11:20]
:END:

*  [[https://x.com/TheAhmadOsman/status/2040103488714068245][Ahmad on X: "GPU Memory Math for LLMs (2026 Edition)" / X]]
:PROPERTIES:
:TITLE: Ahmad on X: "GPU Memory Math for LLMs (2026 Edition)" / X
:URI: https://x.com/TheAhmadOsman/status/2040103488714068245
:CREATED: [2026-04-14 Tue 11:20]
:END:

*  [[https://x.com/gauri__gupta/status/2040251170099524025][Gauri Gupta on X: "auto-harness: Self improving agentic systems with auto-evals (open-sourced !)" / X]]
:PROPERTIES:
:TITLE: Gauri Gupta on X: "auto-harness: Self improving agentic systems with auto-evals (open-sourced !)" / X
:URI: https://x.com/gauri__gupta/status/2040251170099524025
:CREATED: [2026-04-14 Tue 11:21]
:END:

*  [[https://x.com/PromptLLM/status/2040478865949139014][Prompter on X: "CURE procrastination by gamifying your life with AI (prompt included)" / X]]
:PROPERTIES:
:TITLE: Prompter on X: "CURE procrastination by gamifying your life with AI (prompt included)" / X
:URI: https://x.com/PromptLLM/status/2040478865949139014
:CREATED: [2026-04-14 Tue 11:21]
:END:

*  [[https://x.com/chrysb/status/2043020014035570784][Chrys Bader on X: "Why long-term memory for LLMs remains unsolved" / X]]
:PROPERTIES:
:TITLE: Chrys Bader on X: "Why long-term memory for LLMs remains unsolved" / X
:URI: https://x.com/chrysb/status/2043020014035570784
:CREATED: [2026-04-14 Tue 11:21]
:END:

*  [[https://github.com/ValueCell-ai/ClawX][ValueCell-ai/ClawX: ClawX is a desktop app that provides a graphical interface for OpenClaw AI agents. It turns CLI-based AI orchestration into a desktop experience without using the terminal. China website is https://clawx.com.cn.]]
:PROPERTIES:
:TITLE: ValueCell-ai/ClawX: ClawX is a desktop app that provides a graphical interface for OpenClaw AI agents. It turns CLI-based AI orchestration into a desktop experience without using the terminal. China website is https://clawx.com.cn.
:URI: https://github.com/ValueCell-ai/ClawX
:CREATED: [2026-04-16 Thu 16:33]
:END:

*  [[https://github.com/sgoudelis/ground-station][sgoudelis/ground-station: Ground Station is all-in-one satellite monitoring suite]]
:PROPERTIES:
:TITLE: sgoudelis/ground-station: Ground Station is all-in-one satellite monitoring suite
:URI: https://github.com/sgoudelis/ground-station
:CREATED: [2026-04-17 Fri 14:52]
:END:

*  [[https://platform.minimax.io/docs/guides/pricing-token-plan][Token Plan - MiniMax API Docs]]
:PROPERTIES:
:TITLE: Token Plan - MiniMax API Docs
:URI: https://platform.minimax.io/docs/guides/pricing-token-plan
:CREATED: [2026-04-17 Fri 14:52]
:END:

*  [[https://github.com/siddsachar/Thoth][siddsachar/Thoth: Thoth - Personal AI Sovereignty. A local-first AI assistant with integrated tools, a personal knowledge graph, voice, vision, shell, browser automation, scheduled tasks, health tracking, and messaging channels. Run locally via Ollama or add opt-in cloud models. Your data stays on your machine.]]
:PROPERTIES:
:TITLE: siddsachar/Thoth: Thoth - Personal AI Sovereignty. A local-first AI assistant with integrated tools, a personal knowledge graph, voice, vision, shell, browser automation, scheduled tasks, health tracking, and messaging channels. Run locally via Ollama or add opt-in cloud models. Your data stays on your machine.
:URI: https://github.com/siddsachar/Thoth
:CREATED: [2026-04-17 Fri 14:52]
:END:

